<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://xmlns.jcp.org/jsf/core">

    <ui:composition template="/template.xhtml">
        <ui:define name="title">
            <h:outputText value="#{bundle.ViewAccionesTitle}"></h:outputText>
        </ui:define>
        <ui:define name="body">
            <h:panelGroup id="messagePanel" layout="block">
                <h:messages errorStyle="color: red" infoStyle="color: green" layout="table"/>
            </h:panelGroup>
            <h:form>
                <h:panelGrid columns="2">
                    <h:outputText value="#{bundle.ViewAccionesLabel_accionesId}"/>
                    <h:outputText value="#{accionesController.selected.accionesId}" title="#{bundle.ViewAccionesTitle_accionesId}"/>
                    <h:outputText value="#{bundle.ViewAccionesLabel_accionesNombre}"/>
                    <h:outputText value="#{accionesController.selected.accionesNombre}" title="#{bundle.ViewAccionesTitle_accionesNombre}"/>
                </h:panelGrid>
                <br />
                <h:commandLink action="#{accionesController.destroyAndView}" value="#{bundle.ViewAccionesDestroyLink}"/>
                <br />
                <br />
                <h:link outcome="Edit" value="#{bundle.ViewAccionesEditLink}"/>
                <br />
                <h:commandLink action="#{accionesController.prepareCreate}" value="#{bundle.ViewAccionesCreateLink}" />
                <br />
                <h:commandLink action="#{accionesController.prepareList}" value="#{bundle.ViewAccionesShowAllLink}"/>
                <br />
                <br />
                <h:link outcome="/index" value="#{bundle.ViewAccionesIndexLink}"/>

            </h:form>
        </ui:define>
    </ui:composition>

</html>
